<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{dfb58f77-76ac-4728-ac31-0810e7c46d37}">
		<property name="name">
			<value>generator_start</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d66cda86-a926-4ff2-940b-716f9e21ce8e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b1ffff34-967e-4715-bd8a-e55e0c2fb9ac}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{bceec3ee-1efd-4dab-8f62-c5235de4a277}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6c9ccb92-86f0-4df8-be35-3f783a63b255}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7d58281b-5dc7-4cc1-aa1c-72c9e34b6768}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0e9fae0c-6297-4dae-9cb2-bdf0b3832160}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b33607a4-7070-479d-9ff8-e829e2baa016}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d66cda86-a926-4ff2-940b-716f9e21ce8e}">
		<relationship name="masterBus">
			<destination>{6f766c5a-b4e8-4f80-bde8-0f282ff6db73}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b1ffff34-967e-4715-bd8a-e55e0c2fb9ac}">
		<relationship name="mixerGroup">
			<destination>{6f766c5a-b4e8-4f80-bde8-0f282ff6db73}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{bceec3ee-1efd-4dab-8f62-c5235de4a277}">
		<relationship name="effectChain">
			<destination>{7122ede2-a188-4bf8-96fd-7d52b5943de2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8537eeec-cfbf-4012-ab53-ad96833e3fef}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6c9ccb92-86f0-4df8-be35-3f783a63b255}" />
	<object class="MarkerTrack" id="{7d58281b-5dc7-4cc1-aa1c-72c9e34b6768}" />
	<object class="GroupTrack" id="{0e9fae0c-6297-4dae-9cb2-bdf0b3832160}">
		<relationship name="modules">
			<destination>{91a52670-14c2-4c6a-bb5f-eb525e30bd03}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2f2b85b6-b29a-405a-b0e4-0cfd32803b0a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b33607a4-7070-479d-9ff8-e829e2baa016}">
		<relationship name="modules">
			<destination>{91a52670-14c2-4c6a-bb5f-eb525e30bd03}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{6f766c5a-b4e8-4f80-bde8-0f282ff6db73}">
		<relationship name="effectChain">
			<destination>{e9400bd0-36ad-4771-9495-1024d3568166}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5683a1c5-5eb9-4adb-8344-56d69d292f1e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d66cda86-a926-4ff2-940b-716f9e21ce8e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7122ede2-a188-4bf8-96fd-7d52b5943de2}">
		<relationship name="effects">
			<destination>{85bddb49-85fa-4cb9-8252-9d863c4c47c9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8537eeec-cfbf-4012-ab53-ad96833e3fef}" />
	<object class="SingleSound" id="{91a52670-14c2-4c6a-bb5f-eb525e30bd03}">
		<property name="length">
			<value>16.309569160997732</value>
		</property>
		<relationship name="audioFile">
			<destination>{2ce18803-de30-4c6e-ac55-0ef8c2e65de7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2f2b85b6-b29a-405a-b0e4-0cfd32803b0a}">
		<property name="volume">
			<value>-6</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2f34baeb-b541-4480-88fa-5acf36be6d94}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c23ab1d5-dcb6-43c7-b8f6-e4048f58c98f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6f766c5a-b4e8-4f80-bde8-0f282ff6db73}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e9400bd0-36ad-4771-9495-1024d3568166}">
		<relationship name="effects">
			<destination>{ef62d85e-e0aa-4a87-aa26-a70fabb17bce}</destination>
			<destination>{8065554f-153a-46f7-a5ac-9992d089b5d3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5683a1c5-5eb9-4adb-8344-56d69d292f1e}" />
	<object class="MixerBusFader" id="{85bddb49-85fa-4cb9-8252-9d863c4c47c9}" />
	<object class="MixerBusEffectChain" id="{2f34baeb-b541-4480-88fa-5acf36be6d94}">
		<relationship name="effects">
			<destination>{459885ba-cf49-4d7b-99b4-5f8ae6d173e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c23ab1d5-dcb6-43c7-b8f6-e4048f58c98f}" />
	<object class="MixerBusFader" id="{ef62d85e-e0aa-4a87-aa26-a70fabb17bce}" />
	<object class="SpatialiserEffect" id="{8065554f-153a-46f7-a5ac-9992d089b5d3}">
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{459885ba-cf49-4d7b-99b4-5f8ae6d173e4}" />
</objects>
